unix-2.5.1.1: POSIX functionality

Portability | non-portable (requires POSIX)
Stability | provisional
Maintainer | libraries@haskell.org
Safe Haskell | Trustworthy

System.Posix.Time

Description

POSIX Time support

Synopsis

- epochTime :: IO EpochTime

# Documentation

epochTime :: IO EpochTime

`epochTime` calls `time` to obtain the number of seconds that have elapsed since the epoch (Jan 01 00:00:00 GMT 1970).